How to install libmodule-faker-perl on Debian Unstable (Sid)